uuid: a086080b-57f0-45c1-bb2b-c3c8244931da
langcode: en
status: true
dependencies: {  }
name: 'Continuing education category'
vid: continuing_education_category
description: null
weight: 0
new_revision: false
